/*--
	Theme Name: theme52950
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.nav .sf-menu > li.current_page_item > a > div:first-child + div span, .nav .sf-menu > li.sfHover > a > div:first-child + div span, .nav .sf-menu > li:hover > a > div:first-child + div span {
color: #f16622 !important;
}

.nav .sf-menu .sub-menu {
    background: #0057a8 none repeat scroll 0 0;
    left: 50%;
    margin-left: -104px;
    margin-top: 21px;
    padding: 25px 0 20px;
    width: 208px;
}

#back-top a span::before {
    background: #0057a8 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    content: "";
    display: block;
    font: 29px/41px FontAwesome;
    height: 42px;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 42px;
}

.nav .sf-menu >li {
	background:transparent;
	margin:0 0 0 40px;
	text-transform:uppercase;
}

body {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 23px;
}